#!/bin/bash
#SBATCH --job-name=coloring9
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_9_strict.log

echo "Started at: "
date

time pasp sm_gc_9_pf_strict.lp

echo "Ended at: "
date
